[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_SFX.dll

[GLOBAL]
UsePatchSpeedhackWithoutGraphics=false
UseDefferedRendering=false
IgnoreCreationKit=true

[PERFORMANCE]
SpeedHack=true
EnableOcclusionCulling=true

[MEMORY]
ExpandSystemMemoryX64=true
ReduceSystemMemoryUsage=true
DisableDriverMemoryManager=false
DisablePreloadToVRAM=false
EnableUnsafeMemoryHacks=false
ReservedMemorySizeMb=128
VideoMemorySizeMb=6144
EnableCompression=false
AutodetectVideoMemorySize=false

[THREADS]
DataSyncMode=2
PriorityMode=3
EnableUnsafeFixes=false

[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0

[WINDOW]
ForceBorderless=false
ForceBorderlessFullscreen=false

[ENGINE]
ForceAnisotropicFiltering=false
MaxAnisotropy=8
ForceLodBias=false
LodBias=0.0
AddDisplaySuperSamplingResolutions=false
EnableVSync=false
VSyncSkipNumFrames=0

[LIMITER]
WaitBusyRenderer=true
EnableFPSLimit=false
FPSLimit=60.0

[INPUT]
//shift
KeyCombination=16
//f12
KeyUseEffect=123
//home
KeyFPSLimit=36
//num /       106
KeyShowFPS=106
//print screen
KeyScreenshot=44
//enter
KeyEditor=13
//f4
KeyFreeVRAM=115
//B
KeyBruteForce=66
KeyDepthOfField=118

[ADAPTIVEQUALITY]
Enable=false
Quality=1
DesiredFPS=20.0

[ANTIALIASING]
EnableEdgeAA=true
EnableTemporalAA=false
EnableSubPixelAA=true
EnableTransparencyAA=false

[FIX]
FixGameBugs=false
FixParallaxBugs=false
FixParallaxTerrain=false
FixAliasedTextures=true
IgnoreInventory=true
FixTintGamma=true
RemoveBlur=false
FixSubSurfaceScattering=true
FixSkyReflection=true
FixCursorVisibility=false
FixLag=false

[LONGEXPOSURE]
EnableLongExposureMode=false
Time=1.0
BlendMax=0.0
